<webobject name = "Form">
  <webobject name = "Container">
  	
    <div class = "box">
      <div class = "boxTitre">Recherche Invité</div>
      	<webobject name = "PersonneSrch"></webobject>
    </div>
    
    <webobject name = "CompteVisible">
    <div class = "box">
      <div class = "boxTitre">Compte Invité de <webobject name = "LibellePersonne" /></div>
      	<webobject name = "PersonneAdmin"></webobject>
      	<webobject name = "Compte" />
      	
    </div>
    </webobject>
    <webobject name = "BtQuitter"/><webobject name = "BtEnregistrer"/>
  </webobject>
</webobject>